@charset "UTF-8";

/* .mod-blk */
.mod-interview04 .mod-blk {
  background: url("/sp/hanatsubaki/2015voyage/img/interview/bg1.jpg") no-repeat center 0;
  background-size: 750px 420px;
  height: 420px;
}
body.tablet-device .mod-interview04 .mod-blk.is-1 {
  background-size: 1500px 840px;
  height: 840px;
}
.mod-interview04 .mod-blk .inner {
  width: 320px;
  margin: 0 auto;
  position: relative;
  color: #ffffff;
  line-height: 1.917em;
  font-size: 12px;
}
body.tablet-device .mod-interview04 .mod-blk .inner {
  font-size: 24px;
}
body.tablet-device .mod-interview04 .mod-blk .inner {
  width: 640px;
}
.mod-interview04 .mod-blk .inner .ja {
  letter-spacing: 0;
  font-size: 12px;
}
body.tablet-device .mod-interview04 .mod-blk .inner .ja {
  font-size: 22px;
}
.mod-interview04 .mod-blk .inner .en {
  color: #e5ccb0;
  font-style: italic;
  font-weight: normal;
  line-height: 1.8em;
  letter-spacing: 1px;
  font-size: 10px;
}
body.tablet-device .mod-interview04 .mod-blk .inner .en {
  font-size: 22px;
}
/* .mod-blk */

/* .is-2 */
.mod-interview04 .mod-blk.is-2 {
  background: url("/sp/hanatsubaki/2015voyage/img/interview/bg2.jpg") no-repeat center 0;
  background-size: 750px 1576px;
  height: 1576px;
}
body.tablet-device .mod-interview04 .mod-blk.is-2 {
  background-size: 1500px 3152px;
  height: 3152px;
}
.mod-interview04 .mod-blk.is-2 .txt {
  position: absolute;
  width: 250px;
  top: 135px;
  left: 44px;
}
.mod-interview04 .mod-blk.is-2 .txt .ja {
  -webkit-transform: rotate(-2deg);
  transform: rotate(-2deg);
  letter-spacing: 1px;
}
.mod-interview04 .mod-blk.is-2 .txt .en {
  margin: 17px 0px 0px 5px;
  letter-spacing: 0.1px;
  -webkit-transform: rotate(1deg);
  transform: rotate(1deg);
}
body.tablet-device .mod-interview04 .mod-blk.is-2 .txt {
  width: 500px;
  top: 270px;
  left: 88px;
}
/* .is-2 */

/* .is-3 */
.mod-interview04 .mod-blk.is-3 {
  background: url("/sp/hanatsubaki/2015voyage/img/interview/bg3.jpg") no-repeat center 0;
  background-size: 750px 1013.5px;
  height: 1013.5px;
}
body.tablet-device .mod-interview04 .mod-blk.is-3 {
  background-size: 1500px 2027px;
  height: 2027px;
}
.mod-interview04 .mod-blk.is-3 .txt {
  position: absolute;
  color: #4b4b4b;
  width: 210px;
  left: 100px;
  top: 146px;
}
.mod-interview04 .mod-blk.is-3 .txt .ja {
}
.mod-interview04 .mod-blk.is-3 .txt .en {
  margin-top: 12px;
  line-height: 1.8em !important;
  color: #774f23;
  letter-spacing: 0.3px;
}
body.tablet-device .mod-interview04 .mod-blk.is-3 .txt {
  width: 420px;
  left: 200px;
  top: 292px;
}
/* .is-3 */

/* .is-4 */
.mod-interview04 .mod-blk.is-4 {
  background: url("/sp/hanatsubaki/2015voyage/img/interview/bg4.jpg") no-repeat center 0;
  background-size: 750px 799.5px;
  height: 799.5px;
}
body.tablet-device .mod-interview04 .mod-blk.is-4 {
  background-size: 1500px 1599px;
  height: 1599px;
}
.mod-interview04 .mod-blk.is-4 .txt {
  position: absolute;
  top: 220px;
  left: 26px;
  width: 240px;
}
.mod-interview04 .mod-blk.is-4 .txt .ja {
  color: #fff;
  -webkit-transform: rotate(-1.8deg);
  transform: rotate(-1.8deg);
  letter-spacing: 0.5px;
}
.mod-interview04 .mod-blk.is-4 .txt .en {
  margin: 17px 0px 0px 52px;
  -webkit-transform: rotate(2deg);
  transform: rotate(2deg);
  width: 220px;
  letter-spacing: 0.1px;
}
body.tablet-device .mod-interview04 .mod-blk.is-4 .txt {
  top: 442px;
  left: 60px;
  width: 480px;
}
body.tablet-device .mod-interview04 .mod-blk.is-4 .txt .en{
    width: 438px;
    margin: 17px 0px 0px 87px;
}
/* .is-4 */

/* .is-5 */
.mod-interview04 .mod-blk.is-5 {
  background: url("/sp/hanatsubaki/2015voyage/img/interview/bg5.jpg") no-repeat center 0;
  background-size: 750px 395.5px;
  height: 395.5px;
}
body.tablet-device .mod-interview04 .mod-blk.is-5 {
  background-size: 1500px 791px;
  height: 791px;
}
.mod-interview04 .mod-blk.is-5 .txt {
  position: absolute;
  width: 190px;
  top: 117px;
  left: 47px;
}
.mod-interview04 .mod-blk.is-5 .txt .ja {
  color: #4b4b4b;
  -webkit-transform: rotate(-4deg);
  transform: rotate(-4deg);
}
.mod-interview04 .mod-blk.is-5 .txt .en {
  margin: 7px 0px 0px 10px;
  -webkit-transform: rotate(-5deg);
  transform: rotate(-5deg);
  line-height: 1.8em !important;
  color: #774f23;
  width: 185px;
  letter-spacing: 0.1px;
}
body.tablet-device .mod-interview04 .mod-blk.is-5 .txt {
  width: 380px;
  top: 234px;
  left: 94px;
}
body.tablet-device .mod-interview04 .mod-blk.is-5 .txt .en{
    width: 385px;
}
/* .is-5 */

/* .is-6 */
.mod-interview04 .mod-blk.is-6 {
  background: url("/sp/hanatsubaki/2015voyage/img/interview/bg6.jpg") no-repeat center 0;
  background-size: 750px 345px;
  height: 345px;
}
body.tablet-device .mod-interview04 .mod-blk.is-6 {
  background-size: 1500px 690px;
  height: 690px;
}
.mod-interview04 .mod-blk.is-6 .txt {
  position: absolute;
  width: 200px;
  top: 84px;
  left: 71px;
}
.mod-interview04 .mod-blk.is-6 .txt .ja {
  -webkit-transform: rotate(3.5deg);
  transform: rotate(3.5deg);
  letter-spacing: 0.1px;
}
.mod-interview04 .mod-blk.is-6 .txt .en {
  -webkit-transform: rotate(3.5deg);
  transform: rotate(3.5deg);
  width: 200px;
  margin-left: -4px;
  letter-spacing: 0.1px;
}
body.tablet-device .mod-interview04 .mod-blk.is-6 .txt {
  width: 400px;
  top: 168px;
  left: 142px;
}
body.tablet-device .mod-interview04 .mod-blk.is-6 .txt .en{
    width: 405px;
}
/* .is-6 */

/* .is-7 */
.mod-interview04 .mod-blk.is-7 {
  background: url("/sp/hanatsubaki/2015voyage/img/interview/bg7.jpg") no-repeat center 0;
  background-size: 750px 766.5px;
  height: 766.5px;
}
body.tablet-device .mod-interview04 .mod-blk.is-7 {
  background-size: 1500px 1533px;
  height: 1533px;
}
.mod-interview04 .mod-blk.is-7 .txt {
  position: absolute;
  top: 112px;
  left: 43px;
  width: 205px;
}
.mod-interview04 .mod-blk.is-7 .txt .ja {
  color: #4b4b4b;
}
.mod-interview04 .mod-blk.is-7 .txt .en {
  margin-top: 10px;
  color: #774f23;
  letter-spacing: 0.2px;
}
body.tablet-device .mod-interview04 .mod-blk.is-7 .txt {
    width: 403px;
    top: 239px;
    left: 109px;
}
/* .is-7 */
/* .is-8 */
.mod-interview04 .mod-blk.is-8 {
  background: url("/sp/hanatsubaki/2015voyage/img/interview/bg8.jpg") no-repeat center 0;
  background-size: 750px 873px;
  height: 873px;
}
body.tablet-device .mod-interview04 .mod-blk.is-8 {
  background-size: 1500px 1746px;
  height: 1746px;
}
.mod-interview04 .mod-blk.is-8 .txt {
  position: absolute;
  top: 54px;
  left: 90px;
  width: 215px;
}
.mod-interview04 .mod-blk.is-8 .txt .ja {
  line-height: 1.7em;
  color: #4b4b4b;
  font-size: 10px;
}
body.tablet-device .mod-interview04 .mod-blk.is-8 .txt .ja {
    width: 445px;
}
.mod-interview04 .mod-blk.is-8 .txt .en {
  margin: 18px 0px 0px -44px;
  line-height: 1.6em;
  color: #40459b;
  width: 238px;
  -webkit-transform: rotate(-2deg);
  transform: rotate(-2deg);
  letter-spacing: 0px;
}
body.tablet-device .mod-interview04 .mod-blk.is-8 .txt .en {
    width: 521px;
}
.mod-interview04 .mod-blk.is-8 .txt .siteurl01 {
  margin-top: 13px;
}
.mod-interview04 .mod-blk.is-8 .txt .siteurl01 a {
  position: absolute;
  width: 299px;
  display: block;
  bottom: -52px;
  left: -79px;
}
.mod-interview04 .mod-blk.is-8 .txt .siteurl02 a {
  position: absolute;
  width: 168px;
  display: block;
  bottom: -80px;
  left: -65px;
}
.mod-interview04 .mod-blk.is-8 .txt .translator{
  position: absolute;
  bottom: -115px;
  left: -72px;
  color: #4b4b4b;
  font-size: 9px;
}
.mod-interview04 .mod-blk.is-8 .txt .translator span{
  color: #40459b;
  padding-left: 5px;
  font-size: 10px;
}
body.tablet-device .mod-interview04 .mod-blk.is-8 .txt .siteurl01 a {
  width: 598px;
  bottom: -74px;
  left: -112px;
}
body.tablet-device .mod-interview04 .mod-blk.is-8 .txt .siteurl01 a img{
    width: 100%;
}
body.tablet-device .mod-interview04 .mod-blk.is-8 .txt .siteurl02 a {
  width: 336px;
  bottom: -127px;
  left: -81px;
}
body.tablet-device .mod-interview04 .mod-blk.is-8 .txt .siteurl02 a img{
    width: 100%;
}
body.tablet-device .mod-interview04 .mod-blk.is-8 .txt .translator{
  bottom: -190px;
  left: -144px;
  font-size: 18px;
}
body.tablet-device .mod-interview04 .mod-blk.is-8 .txt .translator span{
  padding-left: 10px;
  font-size: 20px;
}
body.tablet-device .mod-interview04 .mod-blk.is-8 .txt {
  top: 108px;
  left: 155px;
  width: 430px;
}
/* .is-8 */